## abego-treelayout 1.0.2

=== debian/changelog ===
abego-treelayout (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #800579)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 01 Oct 2015 12:37:54 +0200
