=== debian/control ===
Source: abego-treelayout
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               junit4,
               libmaven-bundle-plugin-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/abego-treelayout.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/abego-treelayout.git
Homepage: http://treelayout.sourceforge.net

Package: libtreelayout-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Efficient and customizable TreeLayout Algorithm in Java
 The TreeLayout creates tree layouts for arbitrary trees. It is not restricted
 to a specific output or format, but can be used for any kind of two dimensional
 diagram. Examples are Swing based components, SVG files, and many more. This is
 possible because TreeLayout separates the layout of a tree from the actual
 rendering.
