=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               default-jdk,
-               junit4,
-               libmaven-bundle-plugin-java,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/abego-treelayout.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/abego-treelayout.git
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ junit4,
+ libmaven-bundle-plugin-java,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/abego-treelayout.git
+Vcs-Browser: https://salsa.debian.org/java-team/abego-treelayout
 Homepage: http://treelayout.sourceforge.net
 
 Package: libtreelayout-java
