=== debian/watch ===
version=4
https://github.com/abego/treelayout/tags .*/v([\d\.]+).tar.gz
